# Strapi application

## commands

### install
```shell
yarn install
```
Installs the Strapi app and all of its dependencies

### develop
```shell
yarn develop
```
Start Strapi development server (on port 1337)

Access admin at http://localhost:1337/admin

### start
```shell
yarn start
```
Start Strapi in production mode (on port 1337)

Access admin at /admin

### build
```shell
yarn build
```
Build the backend app. This is done whenever the Docker image is built. 

It can also be done in development when changes are made to the Strapi app itself.
