# strapi & gatsby container
docker run \
--name public-stack-site-src \
-p 1337:1337 \
-v "$(pwd)"/backend/.env:/usr/src/public-stack-site/backend/.env:ro \
-v "$(pwd)"/backend/db:/usr/src/public-stack-site/backend/db \
-v "$(pwd)"/backend/public/uploads:/usr/src/public-stack-site/backend/public/uploads \
-v public-stack-site-volume:/usr/src/public-stack-site/frontend/public \
-d waag/public-stack-site

# nginx container
docker run \
--name public-stack-site-nginx \
-p 8080:80 \
-v public-stack-site-volume:/usr/share/nginx/html:ro \
-v "$(pwd)"/nginx/default.conf:/etc/nginx/conf.d/default.conf:ro \
-d nginx